<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\MobilePay\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Payment\Transaction\Resource\Response\CancellationObject;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class GetCancellation extends Request
{
    public function setup()
    {
        $this->setRequestMethod('GET');
        $this->setResponseResourceFQCN(CancellationObject::class);
    }
}
